body {
	font-family: 'Lato';
	background: #acd;
	overflow: hidden;
}

.splash {
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
	background:transparent url("../images/bgmaquinaria.png") no-repeat center 100px;
	background-size:450px;
	padding-bottom:50px;
}

.splash .strong {
	font-weight: 700;
	letter-spacing: 8px;
}

.splash .thin {
	font-weight: 300;
	letter-spacing: -3px;
}

.splash .logo {
	margin-left: 5px;
	margin-right: 10px;
}

.splash img.maq {
	margin-bottom: -1px;
	width: 100%;
	max-width: 700px;
}

/* Map */

#map {
	
}

#map svg {
	width: 100%;
}

@media (min-width: 768px) and (max-width: 991px) {
	#map svg {
		margin-top: -100px;
		margin-bottom: -75px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#map svg {
		margin-top: -65px;
		margin-bottom: -30px;
	}
}

@media (min-width: 1200px) {
	#map svg {
		margin-top: -46px;
	}
}

#map div {
	position: absolute;
	background: white;
    width: auto;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 8px;
    box-shadow: 0 0 8px #aaa;
    text-align: center;
	z-index: 1000;
}

#map div h1 {
    font-size: 1.5em;
}

#map div h1 img {
    vertical-align: 1px;
}

#map div h2 {
    font-size: 1em;
    margin-bottom: 20px;
}

#map div h2 a {
    color: #0064ae;
}

.country-list {
	font-size: .9em;
}

.country-list {
	text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
}

.country-list h3 {
	text-align: center;
	margin-bottom: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .3);
}

.country-list ul {
	list-style: none;
}

@media (max-width: 767px) {
	.country-list-america ul li {
		text-indent: 36%;
	}
	
	.country-list-europa ul li {
		text-indent: 18%;
	}
}

.country-list ul li img {
	margin-right: 3px;
}

.country-list .small {
	margin-left: 3px;
}
